.logo{
	width: 180px;
	padding: 7px;
	display:  block;
}
/**
.montserrat {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
**/

.mih1{
	text-transform: uppercase;
	/*font-size: 38px;*/
}
.mih2{
	font-size: 38px !important;
	padding-bottom: 30px;
	font-weight: 400;
	padding: 30px;
}
.delg{
	display: block;
	text-align: center;
	font-weight: 300;
	font-size: 1.2em;
	color: #ccc;
	text-transform: uppercase;
	padding-top: 10px;
}
.box-team{
	width: 70%;
}
.box1{
	max-width: 720px;
	width: 100%;
	margin: 0 auto;
	padding: 20px;
	text-align: center;
}
.p-team{
	text-align: center;
	padding: 10px 34px 34px 34px;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
    transform: translateY(5px);
    transition: opacity 0.4s ease, transform 0.4s ease, visibility 0.4s;
}
.bg-a1{
	padding: 100px 0 0 0;
	background-color: #f5f5f5;
	position: relative;
}
.bg-a2{
	padding: 80px 0 80px 0;
	background-image: url('../../assets/img/banner-a.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
}
.bg-a3{
	padding: 60px 0 60px 0;
	background-color: #f5f5f5;
	border-bottom: 15px solid #304295;
}
.line{
	width: 100%;
	display: block;
	height: 17px;
	background-color: #304295;
}
.line-rect{
	position: absolute;
	left: 0;
	top: -1px;
}
.box_perfil{
	margin: 0 auto;
	width: 110px;
	overflow: hidden;
	border-radius: 20px;
}
.box_perfil img{
	width: 100%;
}

.mih3 {
	padding: 30px 0;
}

@supports (-webkit-touch-callout:  none){
	.bg-a2{
		background-image: url('../../assets/img/banner-a.jpg') no-repeat;
		background-attachment: inherit;
	}
	.cta-section-2 {
	  background-attachment: inherit;
	}
}
@media (max-width: 1199px) {
  .footer-widgets-wrapper {
    padding: 60px 0 90px;
  }
}